using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ConsoleApplicationSwitch
{
    class Program
    {
        static void Main(string[] args)
        {
            int myNumder;
            myNumder = Int32.Parse(Console.ReadLine());

            switch (myNumder)
            {
                case 1:
                    Console.WriteLine(1);
                    break;
                case 2:
                    Console.WriteLine(2);
                    break;
                default :
                    Console.WriteLine("no numder");
                 break;   
            }

            Console.ReadLine();
        }
    }
}
